{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grubby/grubby-bls",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grubby-bls_function_boot",
            "desc": "测试grubby的boot功能，验证是否能正确引导系统。"
        },
        {
            "name": "test_grubby-bls_function_default_kernel",
            "desc": "测试grubby命令获取和设置默认内核的功能。"
        },
        {
            "name": "test_grubby-bls_function_list_kernels",
            "desc": "测试grubby命令列出所有可用内核的功能。"
        }
    ]
}